.button {
    display: inline-flex;
    padding: 8px 18px;
    color: #FFF;
    border-radius: 8px;
    cursor: pointer;
    opacity: 1;
    transition: ease-in-out 0.2s all;

    &:hover {
        opacity: 0.7;
    }
    &._blue {
        background: var(--colorBlue);
    }
    &._red {
        background: var(--colorRed);
    }
    &._switch {
        margin-right: 18px;

        @include _767 {
            margin-right: 0;
	        margin-bottom: 10px;
        }
    }
}